
QGIS Application - Bug report #15670

(Count) Points in Polygons is missing in he vector menu

2016-10-06 07:39 AM - Alexandre Neto

Status: Closed

Priority: Severe/Regression

Assignee: Alexander Bruy

Category: Processing/Core

Affected QGIS version:2.16.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23593

Description

The tool "Points in Polygons" entry in the "vector > Analysis" menu is missing since 2.16.

Associated revisions

Revision d4323add - 2016-10-11 01:30 AM - Nyall Dawson

[processing] Fix missing points in polygons menu item (fix #15670)

Also add a unit test

Revision ba7fdded - 2016-10-11 11:04 AM - Nyall Dawson

[processing] Fix missing points in polygons menu item (fix #15670)

Also add a unit test

(cherry picked from commit d4323addf04e0a1bdccec2127c7b2b8a59661799)

Conflicts:

    python/plugins/processing/tests/testdata/qgis_algorithm_tests.yaml

Revision a1367d43 - 2016-10-11 02:39 PM - Alexander Bruy

Revert "[processing] Fix missing points in polygons menu item (fix #15670)"

This reverts commit ba7fdded19760a5ee526cf7357be2b4a7e1b440c.

History

#1 - 2016-10-10 04:52 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"d4323addf04e0a1bdccec2127c7b2b8a59661799".
